=== debian/control ===
Source: libhtml-html5-parser-perl
Section: perl
Priority: optional
Build-Depends: devscripts (>= 2.10.7~),
 perl,
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 liberror-perl,
 libhtml-encoding-perl,
 libwww-perl,
 libxml-libxml-perl,
 libmodule-signature-perl (>= 0.66)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-html5-parser-perl
Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-html5-parser-perl.git
Homepage: http://search.cpan.org/dist/HTML-HTML5-Parser/

Package: libhtml-html5-parser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: parse HTML reliably
 HTML::HTML5::Parser is an HTML parser, similar to the non-CPAN module
 Whatpm::HTML with some changes including:
 .
  * Provides an XML::LibXML-like DOM interface. If you usually use
    XML::LibXML's DOM parser, this should be a drop-in solution for tag
    soup HTML.
 .
  * Constructs an XML::LibXML::Document as the result of parsing.
 .
  * Via bundling and modifications, removed external dependencies on
    non-CPAN packages.
