## libhtml-html5-parser-perl 0.107

=== debian/changelog ===
libhtml-html5-parser-perl (0.107-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.107.
  * Dropped 2001_disable_verification.patch, modified file was removed.
  * Bumped copyright years, adjusted DEP-5 headers and added/deleted stanzas
    for new and removed files.
  * Added dependency on libhtml-html5-entities-perl, dropped dependency on
    libmodule-signature-perl.
  * Added myself to uploaders and copyright.

  [ Jonas Smedegaard ]
  * Update copyright file: Improve references for convenience copy of
    Module::Install.

  [ gregor herrmann ]
  * Remove debian/source/local-options; abort-on-upstream-changes and
    unapply-patches are default in dpkg-source since 1.16.1.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 18 Dec 2011 23:18:51 +0100
