=== debian/rules ===
--- 
+++ 
@@ -27,10 +27,7 @@
 DEB_UPSTREAM_TARBALL_MD5 = b27f05f071d89a47f82bb952e0f684be
 
 # Needed both by upstream build process and at runtime
-common-depends = liberror-perl, libhtml-encoding-perl, libwww-perl, libxml-libxml-perl
+common-depends = liberror-perl, libhtml-encoding-perl, libhtml-html5-entities-perl, libwww-perl, libxml-libxml-perl
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
-
-# Needed by upstream tests
-CDBS_BUILD_DEPENDS += , libmodule-signature-perl (>= 0.66)
