## libhtml-html5-parser-perl 0.108

=== debian/changelog ===
libhtml-html5-parser-perl (0.108-1) unstable; urgency=low

  * Imported Upstream version 0.108.
  * Bumped years of copyright.
  * Included a separate copyright stanza for M::P::Dist::RDF.
  * Don't install sample scripts into /usr/bin but into examples/.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Thu, 19 Jan 2012 21:20:09 +0100
