=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
  dh-buildinfo,
  liberror-perl,
  libhtml-encoding-perl,
+ libhtml-html5-entities-perl,
  libwww-perl,
- libxml-libxml-perl,
- libmodule-signature-perl (>= 0.66)
+ libxml-libxml-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Smedegaard <dr@jones.dk>
+Uploaders: Jonas Smedegaard <dr@jones.dk>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-html5-parser-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-html5-parser-perl.git
