=== debian/rules ===
--- 
+++ 
@@ -31,3 +31,6 @@
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
+
+binary-install/libhtml-html5-parser-perl::
+	rm -R debian/libhtml-html5-parser-perl/usr/bin
