## libhtml-html5-parser-perl 0.109

=== debian/changelog ===
libhtml-html5-parser-perl (0.109-1) unstable; urgency=low

  * New upstream release.

  [Jonas Smedegaard]
  * Fix use by-module URL for get-orig-source rule.
  * Update copyright file:
    + Improve coverage of convenience code copies below inc/.
    + Fix double-indent in Copyright fields as per Policy §5.6.13.
    + Quote license strings in comments.
  * List Florian as copyright holder in debian/rules, and extend
    copyright years for myself.
  * Update package relations:
    + Relax build-dependency on cdbs (needlessly tight).
    + Relax build-depend unversioned on debhelper and devscripts (needed
      versions satisfied even in oldstable).


  [ Florian Schlichting ]
  * Tighten dependency on XML::LibXML to at least version 1.93.
  * Bump Standards-Version to 3.9.3.
  * Update copyright file:
    + Bump copyright format to 1.0.
    + Adjust copyright year for Scalar::Util version 1.23.
    + Add files paragraph for html5lib test data.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 Mar 2012 22:54:41 +0100
