=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: libhtml-html5-parser-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts (>= 2.10.7~),
+Build-Depends: devscripts,
+ cdbs (>= 0.4.73~),
  perl,
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+ debhelper,
  dh-buildinfo,
  liberror-perl,
  libhtml-encoding-perl,
  libhtml-html5-entities-perl,
  libwww-perl,
- libxml-libxml-perl
+ libxml-libxml-perl (>= 1.93)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-html5-parser-perl
 Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-html5-parser-perl.git
 Homepage: http://search.cpan.org/dist/HTML-HTML5-Parser/
