=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2011, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2011-2012, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2011-2012, Florian Schlichting <fschlich@zedat.fu-berlin.de>
 # Description: Main Debian packaging script for HTML::HTML5::Parser
 #
 # This program is free software; you can redistribute it and/or modify
@@ -22,12 +23,12 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 
 DEB_UPSTREAM_PACKAGE = HTML-HTML5-Parser
-#DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/HTTP
-DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = b27f05f071d89a47f82bb952e0f684be
+DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/HTML
+#DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
+DEB_UPSTREAM_TARBALL_MD5 = 0b893558038ccf81c62e696fa54261a3
 
 # Needed both by upstream build process and at runtime
-common-depends = liberror-perl, libhtml-encoding-perl, libhtml-html5-entities-perl, libwww-perl, libxml-libxml-perl
+common-depends = liberror-perl, libhtml-encoding-perl, libhtml-html5-entities-perl, libwww-perl, libxml-libxml-perl (>= 1.93)
 
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
