## libhtml-html5-parser-perl 0.110

=== debian/changelog ===
libhtml-html5-parser-perl (0.110-1) unstable; urgency=low

  * New upstream release.
  * Use anonscm.debian.org URL in Vcs-Browser field.
  * Update package relations:
    + Newline-delimit dependencies.
    + Suggest (not yet packaged) libxml-libxml-devel-setlinenumber-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Mar 2012 14:13:59 +0200
