=== debian/control ===
--- 
+++ 
@@ -16,12 +16,15 @@
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-perl/packages/libhtml-html5-parser-perl
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/libhtml-html5-parser-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libhtml-html5-parser-perl.git
 Homepage: http://search.cpan.org/dist/HTML-HTML5-Parser/
 
 Package: libhtml-html5-parser-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
+Depends: ${perl:Depends},
+ ${misc:Depends},
+ ${cdbs:Depends}
+Suggests: ${cdbs:Suggests}
 Description: parse HTML reliably
  HTML::HTML5::Parser is an HTML parser, similar to the non-CPAN module
  Whatpm::HTML with some changes including:
