=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 DEB_UPSTREAM_PACKAGE = HTML-HTML5-Parser
 DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/HTML
 #DEB_UPSTREAM_URL = http://search.cpan.org/CPAN/authors/id/T/TO/TOBYINK
-DEB_UPSTREAM_TARBALL_MD5 = 0b893558038ccf81c62e696fa54261a3
+DEB_UPSTREAM_TARBALL_MD5 = c122e807690dd50022e61a7b6023b421
 
 # Needed both by upstream build process and at runtime
 common-depends = liberror-perl, libhtml-encoding-perl, libhtml-html5-entities-perl, libwww-perl, libxml-libxml-perl (>= 1.93)
@@ -33,5 +33,8 @@
 CDBS_BUILD_DEPENDS += , $(common-depends)
 CDBS_DEPENDS_ALL = $(common-depends)
 
+# TODO: recommend when available in Debian
+CDBS_SUGGESTS_ALL = libxml-libxml-devel-setlinenumber-perl
+
 binary-install/libhtml-html5-parser-perl::
 	rm -R debian/libhtml-html5-parser-perl/usr/bin
