## libhtml-html5-parser-perl 0.208

=== debian/changelog ===
libhtml-html5-parser-perl (0.208-1) unstable; urgency=low

  [ upstream ]
  * New upstream release.
    + Bugfix: If two <html> tags were in the same file, attributes on
      the second <html> element could cause crashes.
    + Bugfix: Minor fix re LWP-independence.


  [ Jonas Smedegaard ]
  * Recommend libwww-perl.
  * Unfuzz patch.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Dec 2012 01:11:47 +0100

libhtml-html5-parser-perl (0.206-2) unstable; urgency=low

  * Bump debhelper compatibility level to 8.
  * Update package relations:
    + Relax to (build-)depend unversioned on cdbs: Needed version
      satisfied in stable, and oldstable no longer supported.
  * Update copyright file:
    + Fix use pseudo-license-in-comment and -comment-in-license fields:
      File format 1.0 mandates License field to either be single-line or
      include all licensing info.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 07 Aug 2012 16:38:44 +0200

libhtml-html5-parser-perl (0.206-1) experimental; urgency=low

  * New upstream release.

  * (Build-)depend on recent perl or libttp-tiny-perl (not libwww-perl),
    and liburi-perl.
  * Update copyright file to cover yet another convenience copy of
    external Perl module.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Jun 2012 21:05:10 +0200

libhtml-html5-parser-perl (0.200-1) experimental; urgency=low

  * New upstream release.

  * Update inclusion of example files.
  * (Build-)depend on libio-html-perl and libtry-tiny-perl (not
    liberror-perl or libhtml-encoding-perl).
  * Update copyright file:
    + Improve Files sections for convenience copies of external Perl
      modules.
    + Quote license string in GPL comment.
  * Add patch 1001 to avoid auto-installing dependencies during build.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 14 Jun 2012 18:57:17 +0200
