=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libhtml-html5-parser-perl
 Section: perl
 Priority: optional
-Build-Depends: devscripts,
- cdbs (>= 0.4.73~),
- perl,
+Build-Depends: cdbs,
+ devscripts,
  debhelper,
  dh-buildinfo,
- liberror-perl,
- libhtml-encoding-perl,
  libhtml-html5-entities-perl,
- libwww-perl,
- libxml-libxml-perl (>= 1.93)
+ libio-html-perl,
+ libtry-tiny-perl,
+ liburi-perl,
+ libxml-libxml-perl (>= 1.93),
+ perl (>= 5.14) | libhttp-tiny-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
