=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011, 2012 Jonas Smedegaard <dr@jones.dk>
# Copyright 2011, 2012 Florian Schlichting <fschlich@zedat.fu-berlin.de>
# Description: Main Debian packaging script for HTML::HTML5::Parser
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

DEB_UPSTREAM_PACKAGE = HTML-HTML5-Parser
DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/HTML
DEB_UPSTREAM_TARBALL_MD5 = 49e7fc4b62c5a015f997244f4a71ed7e

# Needed both by upstream build and at runtime
perl-deps = html-html5-entities io-html try-tiny uri
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps += , libxml-libxml-perl (>= 1.93)
deps += , perl (>= 5.14) | libhttp-tiny-perl

CDBS_BUILD_DEPENDS += , $(deps)
CDBS_DEPENDS_$(pkg) = $(deps)

# Needed (often/seldom) at runtime
# TODO: recommend ...linenumber... when available in Debian
CDBS_RECOMMENDS_$(pkg) = libwww-perl
CDBS_SUGGESTS_$(pkg) = libxml-libxml-devel-setlinenumber-perl

DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
