## libhtml-html5-parser-perl 0.301

=== debian/changelog ===
libhtml-html5-parser-perl (0.301-2) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * Build-depend on libmoo-perl libwww-perl: Optionally needed for
    testsuite.
  * Fix recommend libwww-perl.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not gitweb) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Use debhelper compatibility level 9 (not 8).
  * Update git-buildpackage config: Filter any .git* files.
  * Update watch file:
    + Use format version 4.
    + Watch MetaCPAN URL.
    + Mention gbp --uscan in usage comment.
    + Tighten version regex.
  * Modernize cdbs:
    + Drop upstream-tarball hints: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on devscripts.
  * Relax to (build-)depend unversioned on libxml-libxml-perl: Needed
    version satisfied even in oldstable.
  * Build-depend unversioned on perl (not (build-)depend explicitly on
    (recent perl or) libhttp-tiny-perl): Needed version included with
    perl even in oldstable.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage for myself.
  * Add lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Sep 2017 01:28:06 +0200

libhtml-html5-parser-perl (0.301-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Use canonical hostname (anonscm.debian.org) in Vcs-Git URI.

  [ Jonas Smedegaard ]
  * Add README.source emphasizing control.in file as *not* a
    show-stopper for contributions, referring to wiki page for details.
  * Bump standards-version to 3.9.4.
  * Drop patch 1001: Build problem turned out to be (and fixed by now)
    in CDBS.
  * Add git URL as alternate source.
  * Stop tracking md5sum of upstream tarball.
  * List upstream issue tracker as preferred contact.
  * Update Homepage to use metacpan.com, to match upstream hint.
  * Bump packaging license to GPL-3+, and extend copyrigt coverage for
    myself to include recent years.
  * Update copyright coverage for additional convenience code copies.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 15 Jul 2013 21:33:38 +0200
