=== debian/control ===
Source: libhtml-html5-parser-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 perl,
 debhelper,
 dh-buildinfo,
 libhtml-html5-entities-perl,
 libio-html-perl,
 libtry-tiny-perl,
 liburi-perl,
 libxml-libxml-perl,
 libmoo-perl,
 libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-html5-parser-perl
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-html5-parser-perl.git
Homepage: https://metacpan.org/release/HTML-HTML5-Parser

Package: libhtml-html5-parser-perl
Architecture: all
Depends: ${perl:Depends},
 ${misc:Depends},
 ${cdbs:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: parse HTML reliably
 HTML::HTML5::Parser is an HTML parser, similar to the non-CPAN module
 Whatpm::HTML with some changes including:
 .
  * Provides an XML::LibXML-like DOM interface. If you usually use
    XML::LibXML's DOM parser, this should be a drop-in solution for tag
    soup HTML.
 .
  * Constructs an XML::LibXML::Document as the result of parsing.
 .
  * Via bundling and modifications, removed external dependencies on
    non-CPAN packages.
