=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2011-2013, 2017 Jonas Smedegaard <dr@jones.dk>
# Copyright 2011, 2012 Florian Schlichting <fschlich@zedat.fu-berlin.de>
# Description: Main Debian packaging script for HTML::HTML5::Parser
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build and (always) at runtime
perl-deps = html-html5-entities io-html try-tiny uri
deps = $(patsubst %,$(comma) lib%-perl,$(perl-deps))
deps +=, libxml-libxml-perl

# Needed by upstream testsuite
# TODO: add libtest-http-server-perl when in Debian
deps-test = libmoo-perl

# Needed by upstream testsuite and (often) at runtime
# TODO: add libxml-libxml-devel-setlinenumber-perl when in Debian
deps-recommend-test = libwww-perl

# Needed (seldom) at runtime
# TODO: drop when libxml-libxml-devel-setlinenumber-perl is in Debian
suggests = libxml-libxml-devel-setlinenumber-perl

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test), $(deps-recommend-test)
CDBS_DEPENDS_$(pkg) = $(deps)
CDBS_RECOMMENDS_$(pkg) = $(deps-recommend-test)
CDBS_SUGGESTS_$(pkg) = $(suggests)

DEB_INSTALL_EXAMPLES_$(pkg) = examples/*
