## libhtml-html5-parser-perl 0.992

=== debian/changelog ===
libhtml-html5-parser-perl (0.992-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 14:15:57 +0100

libhtml-html5-parser-perl (0.992-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)
    + fix encoding issues;
      closes: bug#750946

  [ Salvatore Bonaccorso ]
  * update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * use MetaCPAN URIs (not search.cpan.org or www.cpan.org)
  * use secure GitHub URIs

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Repository

  [ Jonas Smedegaard ]
  * simplify rules;
    stop build-depend on dh-buildinfo cdbs
  * annotate test-only build-dependencies
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * set Rules-Requires-Root: no
  * enable autopkgtest
  * update watch file:
    + use file format 4
    + mention gbp --uscan in usage comment
    + use substitution strings
  * simplify source helper script copyright-check
  * update copyright info:
    + stop track no longer embedded code
    + sort License sections alphabetically
    + update coverage
    + list GitHub issue tracker as preferred upstream contact
  * use semantic newlines in long description and copyright fields
  * build-depend on libtest-requires-perl
  * declare compliance with Debian Policy 4.6.0

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 08 Sep 2021 23:44:32 +0200
