=== debian/control ===
Source: libhtml-html5-parser-perl
Section: perl
Priority: optional
Build-Depends:
 perl,
 debhelper-compat (= 13),
 libhtml-html5-entities-perl <!nocheck>,
 libio-html-perl <!nocheck>,
 libtest-requires-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 liburi-perl <!nocheck>,
 libxml-libxml-perl <!nocheck>,
 libmoo-perl <!nocheck>,
 libwww-perl <!nocheck>,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-html5-parser-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-html5-parser-perl
Homepage: https://metacpan.org/release/HTML-HTML5-Parser
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libhtml-html5-parser-perl
Architecture: all
Depends:
 libhtml-html5-entities-perl,
 libio-html-perl,
 libtry-tiny-perl,
 liburi-perl,
 libxml-libxml-perl,
 ${perl:Depends},
 ${misc:Depends},
Recommends:
 libwww-perl,
Suggests:
 libxml-libxml-devel-setlinenumber-perl,
Description: parse HTML reliably
 HTML::HTML5::Parser is an HTML parser,
 similar to the non-CPAN module Whatpm::HTML
 with some changes including:
 .
  * Provides an XML::LibXML-like DOM interface.
    If you usually use XML::LibXML's DOM parser,
    this should be a drop-in solution for tag soup HTML.
 .
  * Constructs an XML::LibXML::Document as the result of parsing.
 .
  * Via bundling and modifications,
    removed external dependencies on non-CPAN packages.
